/* Apply green color to first header */
#languages {
	color: green;
}

/* Apply yellow color to second header */
#tools {
	color: yellow;
}

/* Apply orange color to third header */
#others {
	color: orange;
}

/* Apply violet color to all even-numbered list items. */
li:nth-child(even) {
	color: violet;
}

/* Apply red color to odd-numbered list items. */
li:nth-child(odd) {
	color: red;
}